from django.conf import settings
from django.conf.urls.static import static
from django.urls import path
from .views import get_products, create_contact , get_faqs

urlpatterns = [
    path('products/', get_products),     # GET
    path('contact/', create_contact),    # POST
    path('faqs/', get_faqs),             # GET
]


urlpatterns += static(settings.STATIC_URL, document_root=settings.STATIC_ROOT)
urlpatterns += static(settings.MEDIA_URL, document_root=settings.MEDIA_ROOT)